@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('../fonts/ProximaNova-Reg-webfont.eot');
	src: url('../fonts/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-Reg-webfont.woff') format('woff'),
		url('../fonts/ProximaNova-Reg-webfont.ttf') format('truetype'),
		url('../fonts/ProximaNova-Reg-webfont.svg#ProximaNovaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	font-size: 100%;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: 'ProximaNovaRegular', Verdana, sans-serif;
	background-color: #dedede;
	font-size: 100%;
}

p {
	letter-spacing: -1px;
	line-height: 1.25em;
}

a {
	margin: 0;
	padding: 0;
}

.clear {
	clear: left;
}

#site {
	width: 100%;
	height: 100%;
	position: relative;
}

#logo {
	position: absolute;
	float: right;
	z-index: 1000;
	width: 90px;
	top: 11px !important;
	right: 11px;
}

#logo h1 {
	font-size: 0.01em;
	text-indent: -99999px;
	padding: 0;
	margin: 0;
	display: none;
}

#logo h1 a {
	background: transparent url('../img/phone/logo.png') no-repeat 0 0;
	width: 89px;
	height: 89px;
	float: left;
}

#nav {
	position: absolute;
	top: 0 !important;
	width: 100%;
	z-index: 100;
	height: 40px;
	background: #ffffff;
}

#nav h2 {
	font-weight: normal;
	text-align: left;
	font-size: 1em;
	margin: 0;
	padding: 0;
	float: left;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

#nav ul li {
	float: left;
}

#nav li a {
	font-size: 0.875em;
	color: #d6404d;
	text-decoration: none;
}

#location-box a {
	color: #d6404d;
	font-weight: 400;
	padding: 12px 13px;
	margin: 0;
	display: block;
	z-index: 2;
	background: transparent url('../img/location.png') no-repeat -50px center;
}

#location-box a.open {
background-position: bottom center;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#location-box a {
	    background: transparent url('../img/retina/location.png') no-repeat -100px 0; 
	    background-size: 22px 8px;
	}
}

#about-box, #shop-box {
	margin-top: 0 !important;
}

#about-box.clear, #shop-box.clear {
	clear: none;
}

#about-box a, #shop-box a {
	color: #d6404d;
	font-weight: 400;
	padding: 2px;
	margin: 9px 13px !important;
	display: block;
}

span.show-desktop {display:none;}
@media (min-width: 478px) {
	span.show-desktop  {
		display:inherit;
	}
}

#menu-box a {
	color: #d6404d;
	font-weight: 400;
	padding: 2px;
	margin: 9px 13px;
	display: block;
}

#locations dl {
	padding: 0;
	margin: 0;
}

#locations dt {
	display: none;
}

#locations dd {
	padding: 2px;
	margin: 2px;
	color: #FFFFFF;
	font-size: 0.750em;
}

ul#locations {
	padding: 0;
	margin: 0;
	width: 120px;
	position: absolute;
	top: 40px;
}

ul#locations li {
	text-align: left;
	padding: 2px;
	width: 100%;
	background-color: #404040;
}

ul#locations li.title {
	background-color: #484848;
}

ul#locations h3 {
	color: #FFFFFF;
	margin: 0 2px;
	font-size: 1em;
	font-weight: normal;
}

ul#locations li a {
	background: none;
	font-size: 0.75em;
	color: #ffffff;
	padding: 2px;
	margin: 0;
}

#map {
	background: #ffba00 url('../img/logo.png') no-repeat 50% 50%;
	position: relative;
	top: 0;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#map {
	    background: #ffba00 url('../img/retina/logo.png') no-repeat 50% 50%; 
	    background-size: 178px 178px;
	    height: 178px;
	    width: 178px;
	}
}

#map-controls {
	display: none;
}

#see-more {
	display: none;
}

#about {
	background: red url('../img/bg.png') repeat top left;
	position: relative;
}

#about.page a.left {
	position: absolute;
	z-index: 50;
	top: none !important;
	bottom: 40px;
	left: 80px;
	background: transparent url('../img/left.png') no-repeat bottom right;
	text-indent: -99999px;
	font-size: 0.01em;
	height: 59px;
	width: 59px;
	float: left;
	display: block;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#about.page a.left { 
	    background: url('../img/retina/left.png') no-repeat bottom right; 
	    background-size: 59px 59px;
	    height: 59px;
	    width: 59px;
	}
}

#about.page a.right {
	position: absolute;
	z-index: 50;
	top: none !important;
	bottom: 40px;
	right: 80px;
	background: transparent url('../img/right.png') no-repeat bottom left;
	text-indent: -99999px;
	font-size: 0.01em;
	height: 59px;
	width: 59px;
	float: right;
	display: block;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#about.page a.right { 
	    background: url('../img/retina/right.png') no-repeat bottom right; 
	    background-size: 59px 59px;
	    height: 59px;
	    width: 59px;
	}
}

.pin img {
	display: none;
	float: left;
	padding: 15px 0 8px 0;
}

.pin .right {
	float: right;
	display: none;
	width: 200px;
	top: 0 !important;
	font-size: 1.125em;
	padding: 0 10px;
}

.pin .right h3 {
	font-size: 0.95em;
}

#about h2 {
	font-size: 0.750em;
	color: #ffffff;
}

#about a {
	color: #ffffff;
}

#container {
	position: relative;
	height: 100%;
	width: 100%;
}

#slide-container-container {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.slide {
	float: left;
	position: relative;
	overflow: hidden;
	height: 100%;
	width: 100%;
	background: 
}

.slide img {
	position: absolute;
}

#info-blurb {
	margin: 50px 10px 10px 10px !important;
	text-align: center;
}

#info-blurb-text {
	padding: 2px;
	color: #ffffff;
}

#info-blurb-text h2 {
	padding: 2px;
	color: #ffffff;
}

#info-blurb-text p {
	font-size: 0.750em;
	padding: 0;
	margin: 0;
	color: #ffffff;
}

.container {
	width: 90% !important;
	margin: 0 auto !important;
	padding: 10px !important;
}

.dog-nav a.next {
	display: none;
}

#huge-pole .dog-nav a.next {
	display: none;
}

.dog-nav a.prev {
	display: none;
}

#huge-pole {
	background: transparent url('../img/phone/huge-pole.png') no-repeat 50% 75%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#huge-pole { 
	    background: transparent url('../img/retina/huge-pole.png') no-repeat 50% 75%; 
	    background-size: 168px 279px;
	}
}

#huge-pole h2 {
	color: #d6414d;
}

#big-dog {
	background: #ffba00 url('../img/phone/big-dog.png') no-repeat 50% 75%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#big-dog { 
	    background: #ffba00 url('../img/retina/big-dog.png') no-repeat 50% 75%; 
	    background-size: 168px 227px;
	}
}

#big-dog h2 {
	color: #ffffff;
}

#pimp-steak {
	background: transparent url('../img/phone/pimp-steak.png') no-repeat 50% 75%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#pimp-steak { 
	    background: transparent url('../img/retina/pimp-steak.png') no-repeat 50% 75%;
	    background-size: 167px 243px;
	}
}

#pimp-steak h2 {
	color: #d6414d;
}

#big-frank {
	background: #FFBA00 url('../img/phone/big-frank.png') no-repeat 50% 75%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#big-frank { 
	    background: #ffba00 url('../img/retina/big-frank.png') no-repeat 50% 75%;
	    background-size: 168px 235px;
	}
}

#big-frank h2 {
	color: #ffffff;
}

#frank-jr {
	background: transparent url('../img/phone/frank-jr.png') no-repeat 50% 75%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#frank-jr { 
	    background: transparent url('../img/retina/frank-jr.png') no-repeat 50% 75%;
	    background-size: 166px 229px;
	}
}

#frank-jr h2 {
	color: #d6414d;
}

#toppings {
	background: #FFBA00 url('../img/phone/toppings.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#toppings { 
	    background: #ffba00 url('../img/retina/toppings.png') no-repeat 50% 50%; 
	    background-size: 155px 163px;
	}
}

#toppings h2 {
	color: #ffffff;
}

.foreground {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
}

.description {
	background: none;
}

.description h2 {
	text-align: center;
	margin-bottom: 5px;
	padding: 0;
}

.copy p {
	text-align: center;
	font-size: 0.750em;
	margin: 0;
	padding: 0 0 5px 0;
}

.description dl {
	padding: 0;
	margin: 0;
}

.description dt {
	display: none;
}

.description dd {
	background: transparent url('../img/phone/price.png') no-repeat top center;
	text-align: center;
	height: 21px;
	color: #d6414d;
	font-weight: bold;
	padding: 2px 0;
	margin: 0;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	.description dd { 
	    background: transparent url('../img/retina/price.png') no-repeat top center; 
	    background-size: 65px 22px;
	}
}

#footer {
	background: #ffffff;
	height: 70px;
	width: 100%;
	margin-top: -70px;
}

#footer p {
	padding: 0;
	margin: 0;
}

#social {
	font-size: 0.875em;
	width: 50%;
	padding: 10px;
	float: left;
}

.credentials {
	padding: 12px 10px 0 10px;
	text-align: center;
}

.credentials p {
	font-size: 0.875em;
}

.credentials p a {
	color: #D6414D;
	padding: 5px;
}

#review {
	font-size: 0.875em;
	margin-right: 20px;
	width: 100%;
	float: left;
}

#review p {
	text-align: right;
}

#review a {
	color: #D6414D;
}

.twitter{
	float: left;
	width: 80px;
}

.facebook-like-button {
	float: left;
	width: 80px;
}

.google {
	float: left;
	width: 80px;
}

.page {
	height: 1000px;
	overflow: hidden;
}
